Page 61 of 122 FirstFirst ... 1151565758596061626364656671111 ... LastLast
Results 1,201 to 1,220 of 2438
  1. #1201  
    tried qq and msn again,but both failed.
  2. #1202  
    Ok, I downloaded file, added it with webOSQI, then clicked install all it did was i guess transfer it to the Pre, so now what? Am I missing something?
    "Due to budget cuts, the light at the end of the tunnel has been turned off"
  3.    #1203  
    Quote Originally Posted by aryckb View Post
    I also couldn't install is. This is the error message I got. Appreciate all you hard work.
    Hi aryckb,

    You need to install Preware and GNU Patch first. Then it should install correctly.

    Thanks,
    Greg
  4. #1204  
    Greg,
    How do we install this, instructions are unclear....I already downloaded it, load it to quick install which loaded it onto the phone....am I missing something or additional steps to install?
    Last edited by jtorres; 11/21/2009 at 08:18 PM.
    "Due to budget cuts, the light at the end of the tunnel has been turned off"
  5. #1205  
    Quote Originally Posted by jtorres View Post
    Greg,
    How do we install this, instructions are unclear....I already downloaded it, load it to quick install which loaded it onto the phone....am I missing something or additional steps to install?

    im not Greg but i can help you!

    go to ur messaging app drop the menu and look for accounts and preferences and the botton say add an account go there u are suppose to have all the messanger there! try them !
  6. #1206  
    Quote Originally Posted by SISGO View Post
    im not Greg but i can help you!

    go to ur messaging app drop the menu and look for accounts and preferences and the botton say add an account go there u are suppose to have all the messanger there! try them !
    I knew that, and yahoo is there due to the 1.3.1 update but I'm having the login issue where it just sits there.

    However there are no other messengers, just yhoo, aol, google.

    I wanted to install this patch because I know it works, I had it before and had yahoo working, but I removed it when I ran EPR to update to 1.3.1, I just don't remember how the install procedure is thats where I am having trouble.
    "Due to budget cuts, the light at the end of the tunnel has been turned off"
  7. #1207  
    I works great once again! Thanks Greg!
  8. #1208  
    Can you add facebook chat to this?
  9. #1209  
    Quote Originally Posted by palmpreuser1985 View Post
    Can you add facebook chat to this?
    if you go back 3 pages and "READ" maybe you going to see its not supporting !
  10.    #1210  
    FYI.

    The download location has been changed for 1.2.3.

    They are
    Pre - http://users.tpg.com.au/gregroll//or....2.3_armv7.ipk
    Emu - http://users.tpg.com.au/gregroll//or...1.2.3_i686.ipk

    For those of you wait for QQ and Sametime to work I am very close to having a fully working solution stay tuned.

    Thanks,
    Greg
  11. neep's Avatar
    Posts
    6 Posts
    #1211  
    does the icq message plugin not support to turn off seeing the offline buddies?
    if i hit the option nothing happens
  12. southwej's Avatar
    Posts
    3 Posts
    Global Posts
    5 Global Posts
    #1212  
    I now have jabber working. I ran out of space on root which was causing problems with install. Extended / and /var by a few hundred mb. Reinstalled without problem. Will deleting jabber contacts be fixed in the near future? Currently creating duplicate contacts for people with jabber.

    Great work!
  13. #1213  
    hey Greg!

    I'm having problems to log in I have to erase the accounts (msn and aim) and add them again to log in if I don't erase the accounts the circle keep sppining and never log in!

    thanks man!

    pd: second version of 1.2.2
  14. #1214  
    help!!!

    I never able to launch message app after install 1.2.3,what can i do now?
  15. #1215  
    Quote Originally Posted by asics View Post
    help!!!

    I never able to launch message app after install 1.2.3,what can i do now?
    the same happen to me you need to run webos repair utility and restore the files break an you fine
  16. #1216  
    is it normal that i have no avatar (my buddies icon sometimes will not show it shoes an empty white images......and my image is always white do any one know how to change it so i can add my image?)
    is that normal do?
  17. #1217  
    Ok. First off apologies if this has already been covered but there are over 1000 posts here

    We just got 1.3.1 over here in the UK today and one of the first things I wanted to do was install this however I've read bits and pieces here and have seen comments saying that if your phone came with OS 1.1.2 on it and you then updated it, you can't install.

    I have two questions...
    1) Will this plugin work on a GSM Pre?
    2) Will it work if my phone came is 1.1.2 on it and if so, do I just follow the instructions at the beginning of the thread?

    Thanks
    Ste
  18. #1218  
    I had been using this on a gsm Pre running the Sprint firmware and it was working fine. I Doc'ed to 1.3.1 eu today, atm already Doc'ing for the third time today.

    I don't know which of the Patches and Apps caused it, but my phone kept blocking the sim card. before the first reset, it falsely reported wrong pins, but didn't block after the third attempt. at last it just accepted the pin and after like 5 minutes, it blocks the sim and asks again.

    Now, after having reset the device:

    These plugins do actually work on GSM Pres running webos 1.3.1.

    Just make sure to first install IPKG Service, Preware and GNU Patch, at best before attempting to install the plugins.

    Cheers
  19. #1219  
    Quote Originally Posted by greg_roll View Post
    FYI.

    The download location has been changed for 1.2.3.

    They are
    Pre - http://users.tpg.com.au/gregroll//or....2.3_armv7.ipk
    Emu - http://users.tpg.com.au/gregroll//or...1.2.3_i686.ipk

    For those of you wait for QQ and Sametime to work I am very close to having a fully working solution stay tuned.

    Thanks,
    Greg
    this just gives me a page of jibberish:
    Code:
    !<arch>
    debian-binary/  1258712480  0     0     100644  4         `
    2.0
    data.tar.gz/    1258712480  0     0     100644  5621886   `
    �mK�Z|yV6^?Y=|:Ne02zK<nuZg[PJ HR /HHL	*i3�ᑤm@7;t߯rF3}33;K ~͢Z`u
    @i:�R*a؅D?ԥ,Q?XjϱL=>p>,PCƏaGo`G0}ڨa	[3j
    5Rz"إGFa7453o
    RZ
     ̢bh]t!R9VUl5xsK"˰uwuzzՄ>Yv6ʹt#ѪeDVO[R
    k
    9,󵛚jkMՎTBæaMXD8P]UDm{LV;nԢ yxgj**=1vEFõ{'~56R	
    etc.

    how do I download/install this?
    cheers
  20. #1220  
    hallo,

    ich habe 1.3.1 O2

    habe preware, Gui Service, Terminal Installiert

    und natrlich das plugin aber ich habe trotzdem nur Google & AIM

    habe dev mode on und per webos Quick Install 2.6 Installiert.

    wer kann mir helfen.

    Mfg

    Rouven

Posting Permissions